body {margin:0px;}
body, table, input, textarea {font-family:Arial;font-size:14px;color:#161616;}
img {border:0px;}
a:link, a:active, a:visited {color:#000;text-decoration:underline;}
a:hover {color:#222;text-decoration:none;}
h1, h2, h3, h4, h5 {color:#f7941e;text-transform:uppercase;}
h1 {font-weight:normal;font-size:19px;}
h2 {font-weight:normal;font-size:16px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#wrap {position:relative;z-index:60;margin:auto;width:900px;}

#footer a:link, #footer a:active, #footer a:visited {color:#555555;}
#footer a:hover {color:#000000;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
#headerarea .bgM, #slideshow {
        height: 900px!important;width:100%;
        position: fixed;
        top: 134px;
        z-index:2;
}
#logo {float:left;}
#social {float:right;padding-top:50px;}
#top {height:134px;position:fixed;top:0px;width:900px;z-index:990;background:#fff;}
#nav {height:50px;background:url(images/navbanner.png) top left no-repeat;position:fixed;width:900px;top:134px;}
.alpha60 {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";
}

.alpha90 {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";
}
.contacth1 {background:url(images/arrowicon.png) right 0px no-repeat;}
.contacth1 a {color:#f7941e;display:block;padding-bottom:5px;}
#contenthome {padding:20px 30px 30px 30px;margin-top:550px;}
#content {margin-bottom:40px;padding:20px 30px 30px 30px;margin-top:250px;}
#contentleft {float:left;padding-right:20px;border-right:solid #fff 1px;width:605px;margin-right:3px;}
#contentright {float:right;padding-left:20px;border-left:solid #fff 1px;width:190px;}

.input {width:300px;border:solid #222 1px;padding:5px;}
.button {float:left;display:block;padding:10px;background:#f7941e;color:#fff;cursor:pointer;border:0px;}